Mailinglist Archive: opensuse-packaging (183 mails)

< Previous Next >
Re: [opensuse-packaging] When a -devel package should require another -devel package?
  • From: Cristian Rodríguez <crrodriguez@xxxxxxxxxxxx>
  • Date: Mon, 01 Jun 2009 15:23:55 -0400
  • Message-id: <4A242ACB.5080809@xxxxxxxxxxxx>
On 01/06/09 09:44, Stanislav Brabec wrote:
Michael Matz wrote:

I say that as a past time developer of libtool, but .la files are not
useful in the linux eco-system, so don't package them, they only create
problems.

Would it be possible to patch libtool to not create .la files in
elf-linux and patch libltdl to don't depend on them?


Not sure about that, but the patch mentioned in
https://bugzilla.novell.com/show_bug.cgi?id=362947
makes the situation slightly better...

--
To unsubscribe, e-mail: opensuse-packaging+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-packaging+help@xxxxxxxxxxxx

< Previous Next >
References